#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=Indiquez les paramètres de configuration du nouveau magasin de données NIS+.
path_label=Domaine NIS+ :

